[Unit]
Description=bootNotifier to bootloader
After=wpeframework.service
Requires=wpeframework.service

[Service]
Type=oneshot
RemainAfterExit=yes
User=root
ExecStart=/usr/bin/kBootNotifier

[Install]
WantedBy=multi-user.target
